ID = 'Tarana_propersims_38'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 348.34944980618286, 392.40180606234912, 423.09363024764093, 461.56624371536452, 556.94322191985827, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 364.60637459646131, 414.66385987379732, 460.73783908016912, 520.43971659392605, 620.42382111341726, 0, 0, 0, 0, 0, 0, 0]
